@charset "UTF-8";
@media all {
    /* BASIS */
    .arcCntBox,
    #privacyContent section, #privacyContent .sectionMainHeader,
    .ara-msg {
        display: block;
        margin: 1em 0 0 0;
        padding: 1em 0;
        position: relative;
    }
    #privacyContent > section,
    #privacyContent > .ym-wrapper > section {
        padding-top: 0;
        padding-bottom: 0;
    }
    .arcCntBox header,
    #privacyContent section header {
        display: block;
        margin: 0 0 1.5em 0;
        padding: 0;
    }
    .arcCntBox header h1,
    #privacyContent section header h1,
    .arcCntBox header h2,
    #privacyContent section header h2,
    .ara-msg h1 {
        margin: 0;
        padding: 0;
    }
    .arcCntBox header h1 a, .arcCntBox header h1 a:VISITED,
    .arcCntBox header h2 a, .arcCntBox header h1 a:VISITED {
        color: inherit;
        font-weight: inherit;
        background: transparent;
        font-size: 1em;
        text-decoration: none;
    }
    .arcCntBox header h1 a:HOVER, .arcCntBox header h1 a:VISITED:HOVER,
    .arcCntBox header h2 a:HOVER, .arcCntBox header h1 a:VISITED:HOVER {
        color: #000;
    }
    .ara-msg h1, .ara-msg p {
        max-width: 1300px;
        text-align: left;
        padding: 0 2vw;
    }
    .ara-msg h1 {
        margin: 0 auto;
    }
    .ara-msg p {
        margin: 1em auto;
    }
    #privacyContent section section {
        margin-left: 2em;
        border-bottom: 1px dotted #ccc;
        padding-top: 0;
        padding-bottom: 0;
    }
    .arcCntBox .arcCntBoxContent :first-child {
        margin-top: 0;
    }
    .arcCntBox .arcCntBoxContent :last-child {
        margin-bottom: 0;
    }
    .arcCntBox + .arcCntBox {
        margin-top: 0;
    }
    .arcCntBoxWrapper {
        display: block;
        margin: 1em 0;
        padding: 0;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox {
        background: #eee none no-repeat center center;
        background-size: cover;
        padding: 1em;
        margin: 1em 0;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox header {
        display: block;
        margin: 0;
        padding: 0;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox header h1 {
        font-weight: bold;
        margin: 0;
        padding: 0;
        display: block;
        font-size: 1.25em;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox header h1 a,
    .arcCntBoxWrapper .arcCntBoxWrapperBox header h1 a:VISITED {
        font-size: 1em;
        font-weight: inherit;
        color: inherit;
        font-family: inherit;
        text-decoration: inherit;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox header h1 a:HOVER,
    .arcCntBoxWrapper .arcCntBoxWrapperBox header h1 a:VISITED:HOVER {
        text-decoration: underline;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox .arcCntBoxWrapperInlay {
        display: block;
        margin: 0;
        padding: 0;
        font-size: 1em;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox .arcCntBoxWrapperOutlay {
        display: block;
        margin: 0;
        padding: 0;
        min-height: 5em;
    }
}
@media all and (max-width: 800px) {
    #privacyContent a, #privacyContent a:VISITED {
        display: block;
        white-space: nowrap;
        overflow: hidden;
    }
}
@media all and (max-width: 540px) {
    .arcCntBoxWrapper .arcCntBoxWrapperBox .arcCntBoxWrapperOutlay {
        min-height: 0;
    }
    .arcCntBoxWrapper .arcCntBoxWrapperBox .buttonPlace {
        display: none;
    }
}
@media all and (max-width: 1em), all and (max-width: 1px) {}


